You are here

Square Connect Python SDK by Square

The Square Connect Python SDK by Square allows developers to integrate the Square Connect API into their Python applications. This SDK requires Python 2 version 2.7.9+ or Python 3 version 3.4+.